Subject: bug#71644: 30.0.50; Severe slowdown in larger files with markers beginning in emacs 29+

From: Mitchell <[email-masked]>
Date: Sat, 29 Jun 2024 15:27:12 -0600

For what it’s worth, I tried the same steps 1 through 7 while in text-mode,
not org, and the slowdown did not occur. The default value of
outline-regexp in a text-mode buffer is "[* ]+", so it’s basically the same
as the regex for an org-mode heading. I also tried Steps 1 to 7 in
outline-mode and didn’t see a slowdown.

Should I direct the org-mode devs to this bug report at tracker.orgmode.org?